Subject: Re: git cherry not marking commits with equivalent upstream

From: Andrew Pimlott <[email-masked]>
Date: Thu, 01 Jul 2010 12:40:40 -0700

(forgot to mention I'm using git 1.7.1 from Debian package git-core
1:1.7.1-1)